package cn.hmsoft.weixin.data.model;

import java.io.Serializable;

import cn.hmsoft.jdbc.entity.Table;

/**********************************************
* 微信参数信息
* @author: Zhang XiaoQing
* @date: 2016-08-13 15:36:20
* @version: 1.0.0
* @email: revisit@126.com
* @Company: www.hmsoft.cn
*/
@Table(tableName = "WX_PARAM", keyColumn =  "PARAM_NAME" , sequenceName = "")
public class WxParam implements Serializable{
	private static final long serialVersionUID = 7358451982360844395L;
	private Integer wx_id;
	//配置名称
	private String param_name;
	//配置值
	private String param_value;
	//配置类型
	private String param_type;
	//描述信息
	private String param_desc;
	public Integer getWx_id() {
		return wx_id;
	}

	public void setWx_id(Integer wx_id) {
		this.wx_id = wx_id;
	}
	/****
	 * 配置名称
	 */
	public String getParam_name() {
		return this.param_name;
	}

	/****
	 * 配置名称
	 */
	public void setParam_name(String param_name) {
		this.param_name = param_name;
	}

	/****
	 * 配置值
	 */
	public String getParam_value() {
		return this.param_value;
	}

	/****
	 * 配置值
	 */
	public void setParam_value(String param_value) {
		this.param_value = param_value;
	}

	/****
	 * 配置类型
	 */
	public String getParam_type() {
		return this.param_type;
	}

	/****
	 * 配置类型
	 */
	public void setParam_type(String param_type) {
		this.param_type = param_type;
	}

	/****
	 * 描述信息
	 */
	public String getParam_desc() {
		return this.param_desc;
	}

	/****
	 * 描述信息
	 */
	public void setParam_desc(String param_desc) {
		this.param_desc = param_desc;
	}

	
}